<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="HTC Diamond QWERTY" group="Apps" checked="True">
    <Tip>
    </Tip>
    <OEMAuthor>rstoyguy</OEMAuthor>
    <OEMVersion>1.0</OEMVersion>
    <OEMDate>5/10/2008</OEMDate>
    <Guid type="p">96938068-9eee-45c1-ace7-5d4d4128c218</Guid>
  </Item>
</Items>